
/* Class = "NSTextFieldCell"; title = "Origin"; ObjectID = "18"; */
"18.title" = "Origen";

/* Class = "NSTextFieldCell"; title = "Step Width"; ObjectID = "27"; */
"27.title" = "Anchura ";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "30"; */
"30.title" = "Ángulo";

/* Class = "NSTextFieldCell"; title = "Offset Path"; ObjectID = "Afh-Xl-sDI"; */
"Afh-Xl-sDI.title" = "Desplazar";
